List all open spot orders not yet executed via the WhiteBIT V4 API.
The public WhiteBIT API key.
Base64-encoded JSON request body.
HMAC-SHA512 signature of the payload, hex-encoded. Computed as hex(HMAC-SHA512(payload, api_secret)).
Available order_id. Example: 3134995325
3134995325
Available client_order_id. Example: customId11
"customId11"
Starting line index (OFFSET). Default: 0, Min: 0
0
LIMIT is a special clause used to limit records a particular query can return. Default: 50, Min: 1, Max: 100
x <= 10050
"{{request}}"
"{{nonce}}"
List of active orders
Order ID
4180284841
Custom client order ID; empty string if not specified
"order1987111"
Deal market
"BTC_USDT"
Order side
"buy"
Order type
"limit"
Timestamp of order creation
1595792396.165973
If order finished - amount in money currency that is finished
"0"
If order finished - amount in stock currency that is finished
"0"
Amount
"0.01"
If order not finished - rest of the amount that must be finished
"0.001"
Fee in money currency when order is filled
"0"
Price
"40000"
PostOnly flag
false
IOC flag
false
Order status
"FILLED"
Self trade prevention mode
"no"
Position side (for collateral orders)
"LONG"
Indicates Retail Price Improvement (RPI) mode for the order.
true
Activation status of the stop order. 0 = not yet triggered (waiting for the activation_price condition to be met). 1 = triggered (the stop condition has been met and the order is now active).
0
Condition that triggers the stop order. "lte" = activate when the market price falls to or below activation_price. "gte" = activate when the market price rises to or above activation_price.
lte, gte "lte"
The trigger price for the stop order. Always equals the activation_price value submitted in the request.
"40000"